<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>2jz-g5-dwM.title</key>
	<string>-</string>
	<key>6VZ-Mf-mO7.title</key>
	<string>脚本编辑器</string>
	<key>7lC-gq-Lei.title</key>
	<string>脚本路径:</string>
	<key>E90-vn-6Ej.title</key>
	<string>新建空脚本</string>
	<key>HmW-pi-xuY.title</key>
	<string>在访达中显示</string>
	<key>Hps-NM-dT1.title</key>
	<string>脚本名:</string>
	<key>IJe-Td-Hbz.title</key>
	<string>基础</string>
	<key>NhV-I5-MOT.title</key>
	<string>脚本类型:</string>
	<key>PJO-bZ-ESC.title</key>
	<string>$</string>
	<key>Q73-uz-a76.placeholderString</key>
	<string>必填</string>
	<key>ZbE-Ox-539.title</key>
	<string>-</string>
	<key>ZpN-xe-Ldf.placeholderString</key>
	<string>文件路径或 URL</string>
	<key>aP2-6a-bHq.title</key>
	<string>-</string>
	<key>eph-WI-ULZ.title</key>
	<string>-</string>
	<key>fwe-dS-nNk.title</key>
	<string>选择文件…</string>
	<key>glJ-0v-GKm.headerCell.title</key>
	<string>类型</string>
	<key>mS3-cA-nh6.headerCell.title</key>
	<string>文件名</string>
	<key>sJk-EC-E5x.title</key>
	<string>脚本内容</string>
	<key>tIZ-qV-MIW.headerCell.title</key>
	<string>名称</string>
</dict>
</plist>
